bibliography.style
Prev | Bibliography | Next

## bibliography.style

bibliography.style — Style used for formatting of biblioentries.

## Synopsis

    <xsl:param name="bibliography.style">normal</xsl:param>

## Description

Currently only `normal` and `iso690` styles are supported.

In order to use ISO690 style to the full extent you might need to use additional markup described on the following WiKi page.

Prev | Up | Next
Bibliography | Home | biblioentry.item.separator